跳转到内容

Template:Talk quote inline/styles.css

/* 仿宋體,宋朝體,教科書體 */

.inline-quote-talk {
	font-family: Georgia, "DejaVu Serif", "仿宋", "FangSong", "仿宋_GB2312", "FangSong_GB2312", "华文仿宋", "STFangsong", "STFangSong", "華文仿宋", "方正仿宋_GBK", "FZFangSong-Z02", "FZFSK--GBK1-0", "Adobe Fangsong Std", "Adobe Fangsong Std R", "宋朝体", "AR宋朝体", "AR宋朝体M", "IWA宋朝体", "IWA宋朝体Plus", "IWA宋朝体新がな", "IWA宋朝体新がなPlus", "I-OTF宋朝Pro", "I-OTF宋朝新がなPro", "UD Digi Kyokasho", "UD Digi Kyokasho N", "UD Digi Kyokasho NK", "UD Digi Kyokasho NP", "YuKyokasho", "YuKyokasho Yoko", "教科書体", "UD デジタル 教科書体", serif;
	color: #008560;
	quotes: none;
}

.inline-quote-talk:lang(zh-hant),
.inline-quote-talk:lang(zh-hk),
.inline-quote-talk:lang(zh-mo),
.inline-quote-talk:lang(zh-tw) {
    font-family: Georgia, "DejaVu Serif", "華文仿宋", "华文仿宋", "STFangsong", "STFangSong", "仿宋", "FangSong", "方正仿宋_GBK", "FZFangSong-Z02", "FZFSK--GBK1-0", "Adobe Fangsong Std", "Adobe Fangsong Std R", "宋朝体", "AR宋朝体", "AR宋朝体M", "IWA宋朝体", "IWA宋朝体Plus", "IWA宋朝体新がな", "IWA宋朝体新がなPlus", "I-OTF宋朝Pro", "I-OTF宋朝新がなPro", "UD Digi Kyokasho", "UD Digi Kyokasho N", "UD Digi Kyokasho NK", "UD Digi Kyokasho NP", "YuKyokasho", "YuKyokasho Yoko", "教科書体", "UD デジタル 教科書体", serif;
}

.inline-quote-talk:lang(ja) {
    font-family: Georgia, "DejaVu Serif", "宋朝体", "AR宋朝体", "AR宋朝体M", "IWA宋朝体", "IWA宋朝体Plus", "IWA宋朝体新がな", "IWA宋朝体新がなPlus", "I-OTF宋朝Pro", "I-OTF宋朝新がなPro", "UD Digi Kyokasho", "UD Digi Kyokasho N", "UD Digi Kyokasho NK", "UD Digi Kyokasho NP", "YuKyokasho", "YuKyokasho Yoko", "教科書体", "UD デジタル 教科書体", "仿宋", "FangSong", "仿宋_GB2312", "FangSong_GB2312", "华文仿宋", "STFangsong", "STFangSong", "華文仿宋", "方正仿宋_GBK", "FZFangSong-Z02", "FZFSK--GBK1-0", "Adobe Fangsong Std", "Adobe Fangsong Std R", serif;
}

/* 楷體,楷書體 */

.inline-quote-talk-italic {
	font-family: Georgia, "DejaVu Serif", "楷体", "KaiTi", "楷体_GB2312", "KaiTi_GB2312", "FandolKai", "华文楷体", "STKaiti", "Kai", "BiauKai", "AR PL UKai CN", "標楷體", "DFKai-SB", "AR PL UKai HK", "AR PL UKai TW", "全字庫正楷體", "TW-Kai", "EUDCKAI", "HGP正楷書体", "HG正楷書体-PRO", "HG正楷書体", "HGSeikaishotai-PRO", "HGSeikaishotai", "HGKaishotai", "HGKyokashotai", "YuKyokasho", "YuKyokasho Yoko", "TH-Khaai-PP0", "TH-Khaai-PP2", "TH-Khaai-TP0", "TH-Khaai-TP2", "TH-Feon-A", cursive;
}

.inline-quote-talk-italic:lang(zh-hant),
.inline-quote-talk-italic:lang(zh-hk),
.inline-quote-talk-italic:lang(zh-mo),
.inline-quote-talk-italic:lang(zh-tw) {
	font-family: Georgia, "DejaVu Serif", "標楷體", "DFKai-SB", "AR PL UKai HK", "AR PL UKai TW", "BiauKai", "Kai", "全字庫正楷體", "TW-Kai", "楷体", "KaiTi", "楷体_GB2312", "KaiTi_GB2312", "FandolKai", "华文楷体", "STKaiti", "AR PL UKai CN", "EUDCKAI", "HGP正楷書体", "HG正楷書体-PRO", "HG正楷書体", "HGSeikaishotai-PRO", "HGSeikaishotai", "HGKaishotai", "HGKyokashotai", "YuKyokasho", "YuKyokasho Yoko", "TH-Khaai-PP0", "TH-Khaai-PP2", "TH-Khaai-TP0", "TH-Khaai-TP2", "TH-Feon-A", cursive;
}

.inline-quote-talk-italic:lang(ja) {
	font-family: Georgia, "DejaVu Serif", "HGP正楷書体", "HG正楷書体-PRO", "HG正楷書体", "HGSeikaishotai-PRO", "HGSeikaishotai", "HGKaishotai", "HGKyokashotai", "YuKyokasho", "YuKyokasho Yoko", "標楷體", "DFKai-SB", "AR PL UKai HK", "AR PL UKai TW", "BiauKai", "Kai", "全字庫正楷體", "TW-Kai", "楷体", "KaiTi", "楷体_GB2312", "KaiTi_GB2312", "FandolKai", "华文楷体", "STKaiti", "AR PL UKai CN", "EUDCKAI", "TH-Khaai-PP0", "TH-Khaai-PP2", "TH-Khaai-TP0", "TH-Khaai-TP2", "TH-Feon-A", cursive;
}

/* 引號 */

.inline-quote-talk-marks {
	quotes: '「' '」' '『' '』';
}

/* night mode */

@media screen {
    html.skin-theme-clientpref-night .inline-quote-talk {
		color: #00b684;
	}
}


@media screen and ( prefers-color-scheme: dark) {
	html.skin-theme-clientpref-os .inline-quote-talk {
		color: #00b684;
	}
}